/*
*******************************
Includes
*******************************
*/
@font-face {
    font-family: 'gobCL';
    font-weight: 300;
    font-style: normal;
    src: url("../fonts/gobcl_light.eot?") format("eot"), url("../fonts/gobcl_light.woff") format("woff"), url("../fonts/gobcl_light.ttf") format("truetype");
}

@font-face {
    font-family: "gobCL";
    font-weight: 500;
    font-style: normal;
    src: url("../fonts/gobcl_regular.eot?") format("eot"), url("../fonts/gobcl_regular.woff") format("woff"), url("../fonts/gobcl_regular.ttf") format("truetype");
}

@font-face {
    font-family: "gobCL";
    font-weight: 700;
    font-style: normal;
    src: url("../fonts/gobcl_bold.eot?") format("eot"), url("../fonts/gobcl_bold.woff") format("woff"), url("../fonts/gobcl_bold.ttf") format("truetype");
}

@font-face {
    font-family: "gobCL";
    font-weight: 900;
    font-style: normal;
    src: url("../fonts/gobcl_heavy.eot?") format("eot"), url("../fonts/gobcl_heavy.woff") format("woff"), url("../fonts/gobcl_heavy.ttf") format("truetype");
}

.gobcl {
    font-family: "gobCL", Tahoma, Verdana, Segoe, sans-serif;
}
* {
    text-decoration: none !important;
    outline: none !important;
}

body {
    font-family: "gobCL", Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #333;
}
a {
    transition: all ease .3s;
}
header.navbar {
    height: 145px;
    background: #fff;
    display: block;
    border-bottom: 3px solid #0d68b0;
    margin-bottom: 10px;
}
header.navbar .container {
    margin-top: 20px;
}

.navbar-brand {
    height: 100px;
    padding: 0 0;
}
.navbar-brand .img {
    height: 100px;
}
.navbar-brand h1 {
    visibility: hidden;
    height: 0;
    width: 0;
    padding: 0 0;
    margin: 0 0;
}
.container>.navbar-collapse {
    margin-left: 180px;
}

.navbar-nav > li > a,
.navbar-nav > li > .dropdown {
    padding: 20px;
    color: #838383;
    font-weight: 500;
    transition: color 500ms ease;
    font-size: 14px;
    font-weight: bold;
    border-bottom: 2px solid transparent;
}
.navbar-nav > li > .dropdown button {
    padding: 0 0;
    background: none !important;
    font-weight: 700;
    line-height: 1;
    box-shadow: none;
    min-height:0;
    vertical-align:middle;
}
.navbar-nav > li > .dropdown:hover,
.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus, 
.navbar-nav>li>a:active {
    background: none;
}
.navbar-nav > li > .dropdown:hover,
.navbar-nav > li > .dropdown.open,
.navbar-nav>li>a:hover,
.navbar-nav>li>a.active {
    color: #000;
    border-bottom: 2px solid #0d68b0;
}
.navbar-nav > li > .dropdown:hover > button,
.navbar-nav > li > .dropdown.open > button {
	color: #838383 !important;
	/*Antes: #838383  #000000*/
}
#mainNav.affix-top .navbar-nav > li > .dropdown:hover > button,
#mainNav.affix-top .navbar-nav > li > .dropdown.open > button {
    color:#fff !important;	
}

#top .navbar-nav > li > .dropdown button {	
    color: #838383 !important;
	text-shadow:none;
}
.dropdown-menu > li > a {
    color: #0d68b0 !important;
}
.navbar-nav>li>a>.fa {
    border-radius: 50%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3797e1+0,3478a5+100 */
    background: #3797e1; /* Old browsers */
    background: -moz-linear-gradient(left,  #3797e1 0%, #3478a5 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #3797e1 0%,#3478a5 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #3797e1 0%,#3478a5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3797e1', endColorstr='#3478a5',GradientType=1 ); /* IE6-9 */

    color: #fff;
    padding: 0px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    display: inline-block;
    margin-left: 5px;
    font-size: 14px;
    padding-right: 1px;
}
.navbar-toggle {
    background: #e6e6e6;
    min-width: 40px;    
}


#doc_master {
    min-height: calc(100vh - 320px);
    padding-bottom: 50px;
    position: relative;
}

#doc_master .container {
    position: relative;
}

footer {
    background: #f5f5f5;
    /*background: #dbdbdb;*/
    height: 165px;
}
footer .container {
    padding-top: 25px;
}
footer .small_text {
    font-size: 11px;
}
footer .small_text h4 {
    font-weight: bold;
    font-size: 13px;
}
footer .logo {
    max-width: 130px;
    margin: auto;
}

#log_info {
    color: #777;
    font-size: 13px;
    max-width: 60%;
}
#log_info i.fa {
    display: inline-block;
    margin: 0 7px;
    color: #ccc;
}
#btn_pright {
    position: absolute;
    top: 0;
    right: 15px;
    min-width: 45%;
    text-align: right;
}

	#btn_pright .filter_btn {
		margin-top: 4px;
		padding: 5px 20px;
		padding-bottom: 5px;
		border: 1px none #c3c3c3;
		border-radius: 2px;
		background-color: rgba(56, 152, 236, .71);
		color: #fff;
	}

		#btn_pright .filter_btn.desactive {
			background: none;
			color: #a7a6a6;
		}

	#btn_pright a.btn.fa:before,
	#btn_pright button.btn.fa:before {
		margin-right: 7px;
		display: inline-block;
	}


h2 {
    font-weight: bold;
    color: #0d68b0;
    font-size: 28px;
    margin-top: 15px;
}
h4.bajadas {
    font-weight: 900;
    font-size: 18px;
    color: #666;
}
.btn {
	border: none;
	border-radius: 5px;
	padding: 0 20px;
	min-width: 38px;
	min-height: 38px;
	line-height: 38px;
	transition: all ease .3s;
	color: #fff !important;
	text-shadow: 0 1px 3px rgba(0,0,0,.5);
	font-weight: bold;
}

	.btn:hover {
		box-shadow: 0 1px 7px rgba(0,0,0,.35);
	}

	.btn:active {
		box-shadow: none;
	}

	.btn span {
		font-family: 'gobcl';
		font-weight: bold;
	}

.btn-default {
	background: #bec7ce;
}

	.btn-default:hover,
	.btn.btn-default:active,
	.btn.btn-default:focus {
		background: #c0c0c0;
	}

.btn.btn-primary {
	background: #0d68b0;
	padding: 9px 15px;
	min-width: auto;
	min-height: initial;
	line-height: normal;
}

	.btn.btn-primary:hover,
	.btn.btn-primary:active,
	.btn.btn-primary:focus {
		background: #0c82e0;
	}

.btn.btn-success {
	background: #26a79a;
}

	.btn.btn-success:hover,
	.btn.btn-success:active,
	.btn.btn-success:focus {
		background: #55c3b8;
	}


.btn.btn-danger {
	background: #d9534f;
}

	.btn.btn-danger:hover,
	.btn.btn-danger:active,
	.btn.btn-danger:focus {
		background: #fe615d;
	}


.welcome_msg {
    margin: 20px 0;
}

#accordion {
    margin-top: 20px;
}
.card-header {
    background-color: #0d68b0;
    color:white;
    font-weight:bold;
}
.panel-primary {
    border:none;
}
#head_panel, #foot_panel {
    border:none;
}
#head_panel .panel-heading {
    background: #0d68b0;
    min-height: 30px;
    margin-bottom: 5px;
    padding: 12px 10px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

#head_panel .panel-heading h3 {
    font-family: Gobcl, sans-serif;
    color: #fff;
    text-align: center;
    font-size: 24px;
    margin: 0;
    padding: 0;
    font-weight: bold;
}
.panel-primary>.panel-heading {
    background: #478fc9;
    padding: 0 0;    
}
.panel-primary>.panel-heading:hover {
    background: #0d68b0;
}
.panel-primary>.panel-heading h4.panel-title a {
    display: block;
    text-decoration: none;
    padding: 12px 10px;
}
.panel-primary>.panel-heading h4.panel-title a .fa {
    float: right;
    position: relative;
    display: inline-block;
    margin-left: 7px;
}
.panel-primary>.panel-heading h4.panel-title a .fa-chev:after {
    content: '\f106';
}

.panel-primary>.panel-heading h4.panel-title a.collapsed .fa-chev:after {
    content: '\f107';
}
.panel-primary>.panel-heading h4.panel-title a .fa-question-circle {
    color: #fff;
    font-size: 25px;
    top: -2px;
    height: 21px;
    line-height: 21px;
    width: 21px;
}
.panel-primary>.panel-heading h4.panel-title a .fa-question-circle:hover {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ceefce+43,7dd77e+100 */
    background: #ceefce; /* Old browsers */
    background: -moz-linear-gradient(top,  #ceefce 43%, #7dd77e 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ceefce 43%,#7dd77e 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ceefce 43%,#7dd77e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ceefce', endColorstr='#7dd77e',GradientType=0 ); /* IE6-9 */

    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    box-shadow: 0 0 7px rgba(0,0,0,.5);
    border-radius: 50%;
}

.panel-primary>.panel-heading h4.panel-title a span {
    width: calc(100% - 50px);
    display: block;
}

.panel-primary>.panel-heading+.panel-collapse>.panel-body,
.panel-default>.panel-body {
    background: #f8f8f8;
    border: none;
    padding: 15px 20px 20px;
    font-size: 14px;
    color: #333;
}
.panel-primary>.panel-heading+.panel-collapse>.panel-body .panel.panel-default,
.panel-default>.panel-body .panel.panel-default {
    margin-bottom: 10px;
}
.panel-primary>.panel-heading+.panel-collapse>.panel-body h4.bajadas,
.panel-default>.panel-body h4.bajadas {
    color: #0d68b0;
}

.panel-primary>.panel-heading+.panel-collapse>.panel-body .tablemule,
.panel-default>.panel-body .tablemule {
    padding: 10px 0;
}
.panel-primary>.panel-heading+.panel-collapse>.panel-body .tablemule:nth-child(odd),
.panel-default>.panel-body .tablemule:nth-child(odd) {
    background: #f5f5f5;
}

#foot_panel .panel-heading {
    background: #0d68b0;
    height: 50px;
    margin-top: 0;
    padding: 0 0;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

.tooltip.in {
    opacity: 1;
}
.tooltip-inner {
    background: #ffefd5;
    color: #000;
    padding: 10px;
    box-shadow: 0 3px 5px rgba(0,0,0,.25);
    font-weight: bold;
}
.tooltip.left .tooltip-arrow {
    border-left-color: #ffefd5;
}

/***************
componentes
***************/
input[type="text"],
input[type="date"],
input[type="phone"],
input[type="number"],
input[type="email"],
textarea,
select {
    display: block;
    width: 100%;
    height: 38px;
    padding: 8px 12px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333333;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
}

input[type="text"]:focus,
input[type="date"]:focus,
input[type="phone"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
textarea:focus,
select:focus {
    border-color: #3898EC;
    outline: 0;
}
textarea {
    height: initial;
    min-height: 38px;
}

.w_select {
    background-image: linear-gradient(white 0, #f3f3f3 100%);
}

.botonera {
    display: block;
    clear: both;
    text-align: center;
    margin: 15px 0 10px;
}
.botonera:before,
.botonera:after {
    content: ' ';
    display: table;
    clear: both;
}
.botonera input,
.botonera .btn {
    display: inline-block;
    margin: 0 3px 3px;
}

.botonera input .fa,
.botonera .btn .fa {
    display: inline-block;
    margin-right: 7px;
    font-size: 18px;
    position: relative;
    top: 3px;
}

label {
    margin-bottom: 5px;
    font-weight: bold;
    cursor: pointer;
}
.end_block {
    clear: both;
    border-bottom: 2px solid #0d68b0;    
    display: block;
    min-height: 36px;
    margin-bottom: 13px;
}

.some_block {
    clear: both;
    display: block;
    min-height: 36px;
    margin-bottom: 12px;
}
.some_block label {
    font-weight: normal;
    cursor: pointer;
}

.destacados {
    padding: 10px;
    border: 2px solid #0d68b0;
    border-radius: 0px;
}

/************
tables
************/

.table>tbody>tr,
.table>tbody>tr>* {
    transition: all ease .3s !important;
}
.table-hover>tbody>tr:hover {
    background: #f8f8f8;
}
.table>tbody>tr>td, 
.table>tbody>tr>th, 
.table>tfoot>tr>td, 
.table>tfoot>tr>th, 
.table>thead>tr>td, 
.table>thead>tr>th {
    /*border-bottom: 2px solid #bdc9d1;*/
    vertical-align: middle;
}

.table>thead>tr>th,
.table>thead>tr>td {
    color: #0d68b0;
    font-size: 16px;
}

.table-hover>tbody>tr:hover>td,
.table-hover>tbody>tr:hover>th {
    border-bottom: 2px solid #0d68b0;
}

.table>tbody>tr>td p, 
.table>tbody>tr>th p {
    margin: 0 0;
} 
.table>tbody>tr>td .btn, 
.table>tbody>tr>th .btn {
    margin: 0 1px;
    display: inline-block;    
    border-radius: 0;
    /*background: #bec7ce;*/
    padding: 0;
    min-width: 25px;
    min-height: 25px;
    line-height: 25px;
}
.table>tbody>tr>td .btn-info:hover, 
.table>tbody>tr>th .btn-info:hover {
    background: #478fc9;
}

.table>tbody>tr>td .btn-danger:hover, 
.table>tbody>tr>th .btn-danger:hover {
    background: #e8430c;
}

.table-striped>tbody>tr.highlight {
    background: #fcf8e3;
}

blockquote {
    border-left: 2px solid #0f69b4;
    margin: 0;
    padding: 10px 20px 15px;
    line-height: 160%;
    font-size: 14px;
    background: #f5f5f5;
}
blockquote input[type="text"],
blockquote input[type="number"],
blockquote input[type="date"],
blockquote input[type="tel"],
blockquote input[type="email"],
blockquote select,
blockquote textarea {
    display: inline-block;
    width: auto;
    margin: 0 3px 3px;
}

.tablemule h4 {
    font-size: 15px;
    font-weight: bold;
}
.tablemule .col-md-3 label,
.tablemule .col-md-3 br,
.tablemule .col-md-6 label,
.tablemule .col-md-6 br {
    display: none;
    text-align: center;
    font-weight: normal;
}
.tablemule:first-child .col-md-3 label,
.tablemule:first-child .col-md-6 label {
    display: block;
}
.tablemule:first-child .col-md-3 br,
.tablemule:first-child .col-md-6 br {
    display: block;
}
.btn-link {
    font-weight: bold;
}
#dlc_body {
    display: none;
    border-left: 2px solid #bec7ce;
    margin: 10px 0 0;
    padding: 5px 10px 5px;
    line-height: 160%;
}

/**************
Spinner loading
**************/
.spinner {
  margin: 100px auto;
  width: 50px;
  height: 40px;
  text-align: center;
  font-size: 10px;
}

.spinner > div {
  background-color: #fff;
  height: 100%;
  width: 6px;
  display: inline-block;
  
  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

@-webkit-keyframes sk-stretchdelay {
  0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
  20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
  0%, 40%, 100% { 
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
    }  20% { 
        transform: scaleY(1.0);
        -webkit-transform: scaleY(1.0);
    }
}
/**************
Wizzard
**************/

#wizard, 
#wizard ul.thumbnail {
    padding: 0 0;
    border:none;
    position: relative;
    overflow: hidden;
    background: none;
}

.f1-progress {
    position: absolute;
    top: 24px;
    left: 0;
    width: 100%;
    height: 3px;
    background: #ddd;
}

.f1-progress-line {
    position: absolute;
    top: 0;
    left: 0;
    height: 3px;
    background: #26a79a;
}
#wizard li {
    display: block;
    float: left;
    font-size: 13px;
    text-align: center;
    min-width: 50px;
    width: calc(100% / 11);
    margin: 0 0;
}

#wizard.for-2 li {
 width: calc(100% / 2);   
}
#wizard.for-3 li {
 width: calc(100% / 3);   
}
#wizard.for-4 li {
 width: calc(100% / 4);   
}
#wizard.for-5 li {
 width: calc(100% / 5);   
}
#wizard.for-6 li {
 width: calc(100% / 6);   
}
#wizard.for-7 li {
 width: calc(100% / 7);   
}
#wizard.for-8 li {
 width: calc(100% / 8);   
}
#wizard.for-9 li {
 width: calc(100% / 9);   
}
#wizard.for-10 li {
 width: calc(100% / 10);   
}

#wizard li a {
    display: block;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    font-weight: bold;
    font-size: 18px;
    padding: 0 0;
    line-height: 40px;
    margin: 5px auto;
    background: #ddd;
    color: #fff;
    cursor: default;

}
#wizard li.visited {
    cursor: pointer;
}

#wizard li.visited a {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7ddad1+0,26a79a+100 */
    background: #7ddad1; /* Old browsers */
    background: -moz-linear-gradient(top,  #7ddad1 0%, #26a79a 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #7ddad1 0%,#26a79a 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #7ddad1 0%,#26a79a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ddad1', endColorstr='#26a79a',GradientType=0 ); /* IE6-9 */
    color: #fff;
    cursor: pointer;
}

#wizard li.active a {
    background-image: -webkit-linear-gradient(270deg, #0d68b0, #0d68b0);
    background-image: linear-gradient(180deg, #0d68b0, #0d68b0);
}
#wizard li.activefirstVisit a {
   
}
#wizard li.incomplete a {
    /*background: rgb(255,111,111);*/
    background-image: linear-gradient(180deg, rgba(255,111,111,1) 0%, rgba(255,76,76,1) 35%, rgba(255,54,54,1) 100%);
    background-image: -webkit-linear-gradient(180deg, rgba(255,111,111,1) 0%, rgba(255,76,76,1) 35%, rgba(255,54,54,1) 100%);
    cursor: pointer;
}
#wizard li h4 {
    display: block;
    font-size: 12px;
    font-weight: bold;
}

#wizard_content .panel-default>.panel-heading {
    background: #0d68b0;
}

#wizard_content .panel-default>.panel-heading>.panel-title {
    color: #fff;
    font-weight: bold;
}
#wizard_content .panel-primary .panel-default .panel-heading,
#wizard_content .panel-default .panel-body .panel-heading {
    color: #333 ;
    background-color: #f5f5f5 ;
    border-color: #ddd ;
}
#wizard_content .panel-default .panel-danger .panel-heading-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
#wizard_content .panel-primary .panel-default .panel-heading .panel-title,
#wizard_content .panel-default>.panel-body .panel-heading .panel-title {
    color: #333 !important;
}
#wizard_content .panel-default>.panel-body .panel-default>.panel-body {
    background-color: #fff !important;
}
#wizard_content .panel-default>.panel-heading>.panel-title.dark {
    color: #333;
}

#loadingSpinner {
    position: fixed;
    top: 0;
    bottom:0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,.85);   
    display: none; 
    text-align: center;
    color: #fff;
    overflow: hidden;
    height: 100vh;
    z-index: 99999;
}
#loadingSpinner .spinner {
    margin-top: 50vh;
    margin-bottom: 25px;
}

/********************
home_page
********************/
body.home_page .navbar-default {
    background: none !important;
    border-color: #fff;
    border-bottom: 3px solid #fff;
}
body.home_page .navbar-brand {
    min-height: 0;
    height: initial;
}
body.home_page header {
    min-height: 100vh !important;
}
body.home_page header {
    min-height: auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-position: center;
    background-image: url(../images/imagenesMINVU/header3.jpg);
    color: #fff;
}
body.home_page header, 
body.home_page header .header-content {
    position: relative;
    width: 100%;
    text-align: center;
}

body.home_page header .header-content {
    position: absolute;
    top: 55%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 0 50px;
}
body.home_page header .header-content .header-content-inner {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    padding: 30px 30px 50px;
    background: rgba(255,255,255,.95);
}
body.home_page header .header-content .header-content-inner h1 {
    font-size: 50px;
    font-weight: 900;
    text-transform: uppercase;
    color: #0d68b0;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}
body.home_page header .header-content .header-content-inner p {
    font-size: 18px;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
    color: #444;
    margin-bottom: 50px;
}
body.home_page hr {
    max-width: 50px;
    margin: 30px auto;
    border: 0;
    border-top: 3px solid #F05F40;
}
body.home_page .navbar-brand {
    /*height: 65px;*/
    padding: 20px 10px 10px;
    font-size: 25px;
    line-height: 24px;
    color: #fff;
    font-weight: bold;
    background: rgba(255,255,255,.25) url('../images/imagenesMINVU/banner_gob.jpg') top center no-repeat;
    background-size: contain;
    margin-left: 15px !important;
    min-width: 140px;
    text-align: left;
}

body.home_page #mainNav {
    transition: all ease .3s;
    color: #fff;
}

body.home_page #mainNav a {
    color: #fff;
}
body.home_page #mainNav a img {
    display: none;
}

body.home_page #mainNav.affix {
    background: #fff !important;
    color: #0d68b0;
    box-shadow: 0 3px 5px rgba(0,0,0,.25);
    height: 145px;
    border-color: #0d68b0;
}
body.home_page #mainNav.affix a,
body.home_page #mainNav.affix button {
    color: #838383 !important;
	text-shadow:none;
}

body.home_page #mainNav.affix a:hover,
body.home_page #mainNav.affix a:active,
body.home_page #mainNav.affix a:focus {
    color: initial;
} 

body.home_page #mainNav.affix a.navbar-brand {
    background: none;
    height: auto;
    padding: 0 0;
    margin-left: -15px !important;
} 
body.home_page #mainNav.affix a.navbar-brand span {
    display: none;
}
body.home_page #mainNav.affix a img {
    display: block;
}

body.home_page #mainNav.affix .container {    
    margin-top: 20px;
}


section {
    padding: 80px 0 100px;
    color: #fff;
}

#about .section-heading,
#services .section-heading {
    color: #fff;
}
.dark_font {
    color: #666;
}

section.bg-primary {
    background: #0d68b0;
}

section.bg-danger {
    background: #ef5350;
}

section p {
    font-size: 17px;
    line-height: 1.5;
    margin-bottom: 20px;
}
body.home_page hr.light {
    border-color: #fff;
}
section .btn,
body.home_page header .btn {
    padding: 7px 20px;
    font-size: 18px;
    font-weight: bold;
    line-height: initial;
}
article {
    color: #444;
    clear: both;
}
article:before,
article:after {
    content: ' ';
    clear: both;
    display: table;
}
article h3 {
    color: #0d68b0;
    margin-top: 0;
    font-size: 18px;
    font-weight: bold;
}
article p {
    font-size: 15px;
    margin-bottom: 10px;
    text-align: justify;
    orphans: 3;
    widows: 3;
}
article .link_more {
    float: right;
}



/*************************
State Icons
*************************/
.state_block {
    display: block;
    margin-bottom: 15px;
    border-width: 1px;
    border-radius: 5px;
    margin-top: 0px;
    background: #bbb;
    color: #fff;
    padding: 15px 15px 1px;
    border-color: #bbb;
}
a.state_block:hover,
a.state_block:active,
a.state_block:focus {
    color: #fff;
}

a.state_block:hover {
    box-shadow: 0 1px 7px rgba(0,0,0,.25);
}
.state_block .icon {
    font-size: 70px;
    float: left;
}
.state_block .num_block {
    float: right;
    font-weight: bold;
    font-size: 80px;
    line-height: 80px;
}
.state_block .state {
    font-weight: 900;
    font-size: 15px;
    margin-bottom: 4px;
    text-transform: uppercase;
    text-shadow: 0 1px 3px rgba(0,0,0,.5);
}

.state_block .action {
    margin: 0 -14px;
    position: relative;
    padding: 6px 15px;
    text-align: right;
    font-size: 12px;
    background: #fff;
    color: #444;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.state_block.green {
    background: #26a79a;
    border-color: #26a79a;
}
.state_block.yellow {
    background: #fabf33;
    border-color: #fabf33;
}
.state_block.red {
    background: #ef5350;
    border-color: #ef5350;
}
.state_block.purple {
    background: #5d6cc1;
    border-color: #5d6cc1;
}

.gray_text,
.red_text,
.yellow_text,
.green_text {
    font-weight: 900;
}

.gray_text {
    color: #a7a7a7 !important;
}

.red_text {
    color: #ef5350 !important;
}

.yellow_text {
    color: #dea00f !important;
}

.green_text {
    color: #26a79a !important;
}
.blue_text {
    color: #0d68b0 !important;
}

/*******************
Progress bar
*******************/
.table>tbody>tr>td .progress, 
.table>tbody>tr>th .progress {
    height: 5px;
    margin-bottom: 0;  
    margin-top: 3px;  
}
.progress-bar-default {
    background: #bbb;
}

/*******************
Steps
*******************/
.carousel-control,
.carousel-control.left,
.carousel-control.right {
    background: none;
    width: 40px;
    color: red;
}
.carousel-control.left {
    margin-left: -15px;
}
.carousel-control.right {
    margin-right: -15px;
}
.carousel-caption {
    bottom: -40px;
}

.carousel-caption h3 {
    color: #444;
    text-shadow: 0 0 3px rgba(0,0,0,.25);
    font-weight: bold;
    text-transform: uppercase;
}
.carousel-indicators li,
.carousel-indicators li.active {
    border-color: #777;
}
.carousel-indicators li.active {
    background-color: #777;
}
/*************
New dashboard
*************/
.ed_type_comp,
.cert_type_comp,
.region_state_comp,
.comuna_state_comp,
.botonera input.edit_paso, 
.botonera .btn.edit_paso,
.botonera .end_step,
#backward,
#forwar,
#perm_filter,
#cert_filter,
.hide_rep,
.showme_on_01,
.showme_on_02 {
    display: none;
}

.disabled {
    pointer-events: none;
    opacity: 0.4;
}

#pasos.disabled input[type="text"], 
#pasos.disabled input[type="date"], 
#pasos.disabled input[type="phone"], 
#pasos.disabled input[type="number"], 
#pasos.disabled input[type="email"], 
#pasos.disabled input[type="radio"], 
#pasos.disabled input[type="checkbox"],
#pasos.disabled input[type="file"],
#pasos.disabled label, 
#pasos.disabled textarea, 
#pasos.disabled select,
#pasos.disabled button,
#pasos.disabled a {
    pointer-events: none;
    opacity: .5;
}
#pasos.disabled .panel-default>.panel-heading,
#pasos.disabled .panel-primary>.panel-heading {
    background-color: #e6e6e6;
    color: #333;
}
#pasos.disabled .panel-heading h3.panel-title {
    color: #333;
    opacity: .5;
}
#pasos.disabled .blue_text {
    color: #333;
    opacity: .5;
}
.alert {
    font-size: 17px;
    font-weight: normal;
}

.table>tbody>tr>td>i.btn, 
.table>tbody>tr>th>i.btn,
.table>tbody>tr>td>i.btn:hover, 
.table>tbody>tr>th>i.btn:hover {
 pointer-events: none !important;
 box-shadow: none;
}
.table>tbody>tr>td>i.btn-info,
.table>tbody>tr>td>i.btn-info:hover {
    background: #478fc9;
}
.table>tbody>tr>td>i.btn-danger,
.table>tbody>tr>td>i.btn-danger:hover {
    background: #e8430c;
}
.table>tbody>tr>td>i.btn-success,
.table>tbody>tr>td>i.btn-success:hover {
    background: #26a79a;
}
b, strong, .strong, .b {
    font-weight: 900 !important;
}

b.small, strong.small, .strong.small, .b.small {
    font-weight: 700 !important;
}

/***************************
table_taisa
***************************/
.titulo_caluga {
    font-size: 16px;
    text-align: left;
    color: #0d68b0;
    font-weight: 900;
    white-space: nowrap;
    display: block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 22px;
}
.txt_numero_solicitud {
    height: 25px;
    max-height: 25px;
    margin-top: 0px;
    padding-left: 0px;
    font-size: 14px;
    line-height: 16px;
    text-align: left;
    font-weight: 400;
    white-space: nowrap;
    display: block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}
.ms_txt_fechas {
    font-size: 14px;
}

/* HR */
hr.separador {
    border-top: 1px solid #8c8b8b !important;
    max-width: 100% !important;
    margin: 1px auto !important;
    border: 0;    
}

hr.separador-bold {
    border-top: 2px solid #8c8b8b !important;
}

#ver_mas{
    font-size: 14px !important;
}

/*BREADCRUMB*/
.breadcrumb {
    margin-bottom: 10px;
    background-color: #fff;
}

/* git */

/************************
News
************************/
h2.news_title {
    margin: 0;
    padding: 10px;
    border-top: 1px solid #dcdcdc;
    color: #0269ae; 
    background: #f5f5f5;   
    font-size: 22px;
}
.separador-fecha {
    margin-bottom: 4px;
    border-top: 2px solid #bec7ce;
    border-bottom: 2px solid #bec7ce;
    font-weight: bold;
}
.news_down {
    margin-top: 25px;
}

img.news_img {
    display: block;
    min-width: 300px;
    min-height: 250px;
    padding: 50px;
    background: #efefef; /* Old browsers */
    background: -moz-linear-gradient(top,  #efefef 0%, #ffffff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #efefef 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #efefef 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */   
    margin: 20px 0 20px 20px;
    border-radius: 0;
    border:1px solid #ccc;
}
.news_body {
    margin:20px 0;
}
.news_body > h4.bajadas {
    font-weight: 700;
    font-size: 18px;
    color: #333;
    margin-bottom: 20px;
}

/****************
Menu
****************/
.flex_cont {
    display: flex;
}
.flex_cont .col-md-3 .state_block .num_block {
    font-size: 40px;
    line-height: 40px;
    width: 70px;
    overflow: hidden;
    text-align: right;
}

#side_menu {
    background: #f5f5f5;
    border-radius: 5px;
    border:none;
    display: block;
    height: 100%;
    margin-bottom: 20px;
}

#side_menu ul {
    padding: 10px;
    margin: 0 0;
}
#side_menu li {
    display: block;
    list-style-type: none;
    padding: 0;
}
#side_menu li a:befor,
#side_menu li a:after {
    content: ' ';
    clear: both;
    display: table;
}
#side_menu li a {
    line-height: normal;
    padding: 5px 15px;
    border-radius: 3px;
    display: block;
    color: #333;
    margin-bottom: 3px;
}
#side_menu li a span {
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 90%;
    vertical-align: middle;
}

#side_menu li a i {
    display: inline-block;
    float: right;
    line-height: 23px;
    margin-right: -7px;
}
#side_menu li.active a {
    background: #0d68b0;
    color: #fff;
}
#side_menu li a:hover {
    background:  rgba(13, 104, 176,.25);
}

#morris-bar-chart,
#morris-bar-chart svg {
    display: block;
    width: 100%;
}


/********************
Alertas
********************/
.alert {    
    padding-top: 22px;
}
.alert:before,
.alert:after {
    content: ' ';
    display: table;
    clear: both;
}
.alert i.fa {
    float: right;
    display: block;
    font-size: 21px;
    color: #fff;
    background: grey;
    border-radius: 50%;
    border:3px solid #fff;
    box-shadow: 0 0 7px rgba(0,0,0,.25);
    width: 44px;
    height: 43px;
    text-align: center;
    vertical-align: middle;
    display: block;
    line-height: 37px;
    padding: 0 0;
    margin-top: -10px;
}
.alert.alert-warning i.fa {
    background: #fcbf00;
}

.alert.alert-danger i.fa {
    background: #f85151;
}
.alert.alert-success i.fa {
    background: #5ea360;
}

.alert p {
    display: block;
    width: calc(100% - 65px);
}

.modal-header {
    background: #3898ec;
    color: #fff;
    text-align: center;
}
.modal-title {
    font-weight: bold;
    font-size: 24px;    
}
.modal-header .close {
    color: #fff;
}
.close:focus, .close:hover {
    opacity: 1;
    text-shadow: 0 0 3px rgba(0,0,0,0.5);
}
.modal-footer:before,
.modal-footer:after {
    content: ' ';
    display: table;
    clear: both;
}
.modal-footer .btn {
    float: right;
    margin-left: 5px;
    margin-bottom: 5px;
}
.modal-footer .btn-default {
    float: left;
}
a.news_list:before,
a.news_list:after {
    content: ' ';
    display: table;
    clear: both;
}
a.news_list {
    display: block;
    padding: 10px 20px;
    color: #333;
    margin-bottom: 10px;
}
a.news_list > img.news_img {
    display: block;
    min-width: 100px;
    min-height: 70px;
    max-height: 100px;
    padding: 10px;
    float: left;
    margin: 0;
    margin-right: 15px;
    margin-bottom: 15px;
}
a.news_list h3 {
    margin: 0 0 5px;
    color: #0d68b0;
    font-weight: bold;
    font-size: 21px;
}
a.news_list p {
    max-height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
}
a.news_list span {
    float: right;
    display: block;
    font-weight: bold;
    padding: 5px 20px;
    background: #3898EC;
    color: #fff;
}
a.news_list:nth-child(even) {
    background:#f5f5f5 ;
}
a.news_list:hover {
    background: rgba(13, 104, 176,.25);
}
#flux .generic_error {
    max-width: 500px;
    margin: 40px auto;
}
#flux .generic_error.panel-primary>.panel-heading {
    padding: 1px 0;
    background: #478fc9 !important;
}
#flux .generic_error h3.panel-title {
    margin: 20px auto;
}
#flux .generic_error .panel-body h4 {
    padding: 5px 20px;
    color: #333 !important;
    font-weight: normal;
    font-size: 19px;
}

#declaration div[class*="col-"],
#declaration span,
#declaration input,
#declaration .input-group {
	display:inline-block;
}

.noticia img {
    max-height: 550px;
    margin-left: 20px;
    margin-bottom: 20px;
}
.margen_bread {
    padding-left: 0px;
}

.image-wrapper:first-of-type, .image-wrapper:nth-child(1) {
    float: left;
}

.image-wrapper:last-of-type, .image-wrapper:nth-child(2) {
    float: right;
}

.image-wrapper {
    max-width: 50%;
}

.scale-image {
    width: 100%;
    height: auto;
}
.display-none{
    display:none;
}
.mb-0{
    margin-bottom:0;
}
.input-validation-error {
    border: 1px solid red !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
}
.sin-registros{
    width:100%;
    text-align:center
}
.errorViewComponentBox {
    border-width: 1px;
    border-color: gray;
    border-style: dashed;
    padding: 20px;
    width: 80%;
    margin: 30px auto 30px auto;
}

#leyendaNavegador ul {
    padding: 0;
    margin: 0;
}

#leyendaNavegador li {
    display: block;
    float: left;
    font-size: 13px;
    text-align: center;
    min-width: 50px;
    width: calc(100% / 11);
    margin: 0 10px 0 0;
}



    #leyendaNavegador li span {
        display: block;
        border-radius: 50%;
        width: 25px;
        height: 25px;
        font-weight: bold;
        font-size: 18px;
        padding: 0 0;
        line-height: 40px;
        margin: 5px auto;
        background: #ddd;
        color: #fff;
        cursor: default;
    }

    #leyendaNavegador li.visited {
        cursor: default;
    }

        #leyendaNavegador li.visited span {
            /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7ddad1+0,26a79a+100 */
            background: #7ddad1; /* Old browsers */
            background: -moz-linear-gradient(top, #7ddad1 0%, #26a79a 100%); /* FF3.6-15 */
            background: -webkit-linear-gradient(top, #7ddad1 0%,#26a79a 100%); /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to bottom, #7ddad1 0%,#26a79a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ddad1', endColorstr='#26a79a',GradientType=0 ); /* IE6-9 */
            color: #fff;
            cursor: default;
        }

    #leyendaNavegador li.active span {
        background-image: -webkit-linear-gradient(270deg, #0d68b0, #0d68b0);
        background-image: linear-gradient(180deg, #0d68b0, #0d68b0);
    }

    #leyendaNavegador li.incomplete span {
        /*background: rgb(255,111,111);*/
        background-image: linear-gradient(180deg, rgba(255,111,111,1) 0%, rgba(255,76,76,1) 35%, rgba(255,54,54,1) 100%);
        background-image: -webkit-linear-gradient(180deg, rgba(255,111,111,1) 0%, rgba(255,76,76,1) 35%, rgba(255,54,54,1) 100%);
        cursor: default;
    }

    #leyendaNavegador li h4 {
        display: block;
        font-size: 12px;
        font-weight: normal
    }
    .marginTop10px{
        margin-top:10px;
    }
.marginTop20px {
    margin-top: 20px;
}
.marginTop30px {
    margin-top: 30px;
}
.marginTop40px {
    margin-top: 40px;
}
.marginTop50px {
    margin-top: 50px;
}
.marginLeft10px {
    margin-left: 10px;
}

.marginLeft20px {
    margin-left: 20px;
}

.marginLeft30px {
    margin-left: 30px;
}

.marginLeft40px {
    margin-left: 40px;
}

.marginLeft50px {
    margin-left: 50px;
}
.marginRight10px {
    margin-right: 10px;
}

.marginRight20px {
    margin-right: 20px;
}

.marginRight30px {
    margin-right: 30px;
}

.marginRight40px {
    margin-right: 40px;
}

.marginRight50px {
    margin-right: 50px;
}

.paddingRight10px {
    padding-right: 10px;
}

.paddingRight15px {
    padding-right: 15px;
}

.paddingRight20px {
    padding-right: 20px;
}

.paddingRight25px {
    padding-right: 25px;
}

.paddingRight30px {
    padding-right: 30px;
}


.paddingLeft10px {
    padding-left: 10px;
}

.paddingLeft15px {
    padding-left: 15px;
}

.paddingLeft20px {
    padding-left: 20px;
}

.paddingLeft25px {
    padding-left: 25px;
}

.paddingLeft30px {
    padding-left: 30px;
}
.fontBold{
    font-weight:bold;
}
.paddingTop10px{
    padding-top:10px;
}
.paddingBottom10px{
    padding-bottom:10px;
}
.marginBottom10px{
    margin-bottom:10px;
}
.clearBoth{
    clear:both;
}

.voucherPago {  
    border-style: dashed;
    border-width:1px;
    border-color:gray;
    clear:both;
    margin-bottom:50px;
    width:100%;
    display:table;
    padding-bottom:20px;
}

.voucherPago > div {
    clear: both;
    margin-bottom:15px;
}

/*  Carrusel logos */

.logos {
    padding: 20px 0 60px 0;
}

.carrusel-logos .owl-nav {
    margin: 0;
}

    .carrusel-logos .owl-nav .owl-prev {
        left: -5%;
        position: absolute;
        top: 30%;
        transform: translateY(-50%);
        margin: 0;
        line-height: 10px !important;
    }

        .carrusel-logos .owl-nav .owl-prev:hover {
            background-color: transparent;
        }

        .carrusel-logos .owl-nav .owl-prev:focus {
            outline: 0;
        }

        .carrusel-logos .owl-nav .owl-prev span {
            font-size: 56px !important;
        }

    .carrusel-logos .owl-nav .owl-next {
        right: -5%;
        position: absolute;
        top: 30%;
        transform: translateY(-50%);
        margin: 0;
        line-height: 10px !important;
    }

        .carrusel-logos .owl-nav .owl-next span,
        .carrusel-logos .owl-nav .owl-prev span {
            color: #006CB7;
        }

        .carrusel-logos .owl-nav .owl-next span {
            font-size: 56px !important;
        }

        .carrusel-logos .owl-nav .owl-next:hover {
            background-color: transparent;
        }

        .carrusel-logos .owl-nav .owl-next:focus {
            outline: 0;
        }



